Jupiter - Blad #1899

Zadanie # 1885 (Nowy): uwagi ze spotkania

po wyszukaniu afiliacji dodata sie pusta byt domek
2017-12-13 10:24 - Lukasz Waskiewicz

Status: Zamkniety Start date: 2017-12-13
Priority: Normalny Due date:

Assignee: tukasz Waskiewicz % Done: 100%
Category: ui Estimated time: 0.00 hour
Target version: 0.3

Developer: Monika Maksymiuk Rewizja zgtoszenia GITfba4b02
Tester: tukasz Waskiewicz Rewizja rozwigzania GIT:
Wystepuje w wersji: 0.3 Rewizja testow GIT:  d717a31
Waga btedu: Bloker

Description

Przy dodawaniu nowej afiliacji, po wybraniu z listy podpowiedzi pojawia sig tylko ikonka domku - nie ma nazwy afilacji.

Associated revisions

Revision 6911edc8 - 2018-01-12 15:07 - Monika Maksymiuk

refs #1899. Komentarz fixme

History

#1 - 2017-12-13 14:42 - Michat Komar
- Tracker changed from Zadanie to Btad
- Description updated

- Category set to ui

- Assignee set to Monika Maksymiuk

- Target version set to 0.3

- Wystepuje w wersji set to 0.3

- Waga bfedu set to Bloker

- Rewizja zgtoszenia GIT set to fba4b02
- Developer Monika Maksymiuk added

- Tester Michat Komar added

#2 - 2018-01-12 15:11 - Monika Maksymiuk

- Status changed from Nowy to Rozwigzany

- Assignee changed from Monika Maksymiuk to tukasz Waskiewicz
- Tester tukasz Waskiewicz added

Problem jest przy zapisywaniu atrybutéw z afiliacji, ktéra przychodzi. Obecnie przepisuje wszystkie dane oprécz attributes i to rozwigzuje problem.
Pytanie czy jest to nam potrzebne. FormArrays przy nadpisywaniu danych bardzo specyficznie dziatajg i czes$ci problemoéw nie udato mi sie obej$¢

#3 - 2018-01-17 14:31 - Lukasz Waskiewicz

- Status changed from Rozwigzany to Zamkniety
- % Done changed from 0 to 100

- Rewizja testow GIT set to d717a31
nie da sie zapisa¢ tak wybranej aliiacji #1904 ale samo wybieranie dziata
